uuid: 71b58fbb-0518-4055-b553-2f32fe61f9ee
langcode: en
status: true
dependencies:
  config:
    - block_content.type.hero_slide
    - field.storage.block_content.field_slide_text
    - filter.format.basic_html
  module:
    - text
id: block_content.hero_slide.field_slide_text
field_name: field_slide_text
entity_type: block_content
bundle: hero_slide
label: 'Slide Text'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats:
    - basic_html
field_type: text_long
